<?
include('def.php');

$USER = $_SERVER['SCRIPT_FILENAME'];
$USER = str_replace('/home', '', $USER);
$USER = strtok($USER, '/');
//echo $USER;
// Load API class
$wrenchboard_class = 'wrenchboard_api_' . $USER . '\\WrenchBoard';
$wrenchboard = new $wrenchboard_class();

    
  
    $email = 'ses66181+1@gmail.com';
     $email = 'ameye@chiefsoft.com';
    $data['email'] = $email;
    $data['username'] = 'admin'; //$email;
    $data['password'] = 'may12002';
    $data['terms'] = 1; // $terms;
    $data['news'] =  1; //$news;
    $data['loc']  = "38.101.241.200";
    $data['sessionid'] = rand(10000,99999)."A".rand(10000,99999);
    $data['action'] = 10010;
        
$out = array();
$ret = $wrenchboard->wrenchboard_api($data,$out);
print_r($out);
var_dump($ret);
//phpinfo();
?>
